﻿/*---------------------------algemene style-------------------------------*/

	body
	{
		
		/*behavior:url("F:\csshover.htc"); gebruik om te testen*/
		behavior:url("css/csshover.htc");
		padding: 0;
		margin: 0;
		text-align: center;
		font-family: Calibri;
		font-size:11px;
		font-weight: normal;
		background-color: white;				
	}

div#container
{
		width: 760px;
		background-color: #fff;
		background-image: url('../graphics2/00_bg_0_m.jpg'); background-repeat: repeat-y; 
		margin: 0 auto 0 auto;
		padding: 0;
		text-align: center;
}

div#header
{
		width: 760px;
	height: 89px;
		text-align: center;
		margin: 0 auto 0 auto;
		padding: 0;
}
div#picbox
{
		width: 760px;
		background-color: #fff;
		background-image: url('../graphics2/00_bg_0_m.jpg'); background-repeat: repeat-y; 
		margin: 0 auto 0 auto;
		padding: 0;
		text-align: center;
}
